/*-------------------------------------- 

下層ページヘッド
 
-------------------------------------- */
.page--head{
	line-height: 1.0;
	border-bottom: 1px solid;
}
.page--head-inner img{
	line-height: 0;
}

/* 
-------------------------------
ヘッド
------------------------------- */

/* txt アニメーション */
ul.animation-img li {
	animation: fadeimg 1s linear;
	opacity: 0;
	animation-fill-mode: forwards;
}
ul.animation-img li:nth-child(1){
	animation-delay: 1s;
}
ul.animation-img li:nth-child(2){
	animation-delay: 2s;
}
ul.animation-img li:nth-child(3){
	animation-delay: 3s;
}
ul.animation-img li:nth-child(4){
	animation-delay: 4s;
}
ul.animation-img li:nth-child(5){
	animation-delay: 5s;
}
@keyframes fadeimg{
	100% {opacity: 1;}
}
ul.animation-img li:last-child{
	margin-top: 1.25em;
}
	@media screen and (max-width: 567px) {
		ul.animation-img li:last-child{
			margin-top: .5em;
		}
	}

/* 
ヘッドパターンA
（循環器科・呼吸器・内分泌・眼科・血液内科）
（フィラリア予防）
------------------------------- */

.head-ptn--a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
}
.head-ptn--a .item-txt{
	width: 55%;
	line-height: 1.75;
	position: relative;
	padding: 2em 0 2.25em 7%;
}
.head-ptn--a .item-thumb{
	width: 45%;
	margin-top: auto;
	position: relative;
	text-align: right;
}
.head-ptn--a .item-thumb img{
	margin: 0 auto;
	display: block;
	max-width: 380px;
	width: 80%;
	padding-top: 1em;
}
.head-ptn--a  .img-serif{
	max-width: 520px;
}

/* ページ調整 ----------------*/

/*　病気のはなし　*/
.bg--junkan{
	background:#e2f1f4;
}
.bg--kokyuki{
	background:#f1eee9;
}
.bg--kokyuki .img-serif{
	margin: .75em 0;
}
.bg--kokyuki .img-serif img{
	margin-top: .25em;
}
.bg--naibunpitsu{
	background: #d4ecd9;
	padding: .5em 0;
}
.bg--naibunpitsu .item-thumb{
	margin-top: 0;
}
.bg--ganka{
	background: #abdde9;
	padding: .5em 0;
}
.bg--ganka .item-thumb{
	margin-bottom: auto;
}
.bg--ganka .img-serif li:nth-child(3){
	padding-top: .5em;
}
.bg--hematology{
	background: #fbefef;
	padding: 1.75em 0 1.25em;
}
.bg--hematology .img-serif li{
	padding: .25em 0;
}
.bg--hematology .img-serif li:nth-child(3){
	padding: 1em 0;
}

/*　予防のはなし　*/
.bg--filaria{
	background: #92d2f4 url("../yobou/filaria/images/common/top.jpg") no-repeat right bottom;
	background-size: cover;
	padding: 8.75em 0 3em 2em;
}
.bg--filaria ul.animation-img li:last-child{
	margin-top: 0;
}
/*　血液検査　*/
.bg--blood{
	padding: 2em 2em 1.5em 1em;
}
.bg--blood .img-serif li:last-child{
	margin-top: .25em;
}


	@media screen and (max-width: 1000px) {
		.head-ptn--a .item-txt{
			padding: 1.75em 0 2em 5%;
		}
		/*　予防のはなし　*/
		.bg--filaria{
			padding: 6.5em 0 4em 0;
		}
	}
	@media screen and (max-width: 567px) {
		.head-ptn--a{
			display: block;
		}
		.head-ptn--a .item-txt{
			width: 83%;
			margin: 0 auto;
			padding: 1.5em 0 0 0;
		}
		.head-ptn--a .item-thumb{
			width: 40%;
			margin: .5em auto 0;
		}
		.head-ptn--a .item-thumb img{
			width: 100%;
		}
		.head-ptn--a  .img-serif{
			width: 100%;
			max-width: 100%;
		}
		/* 呼吸器 ページ調整 */
		.bg--kokyuki  .item-thumb{
			width: 48%;
			margin: 0 auto;
		}
		.bg--kokyuki .img-serif{
			margin: 0;
		}
		.bg--kokyuki .img-serif img{
			margin-top: 0;
		}
		/* 内分泌科ページ調整 */
		.bg--naibunpitsu .item-thumb{
			width: 50%;
			margin: 0 auto .5em;
		}
		/* 眼科ページ調整 */
		.bg--ganka .item-thumb{
			width: 50%;
		}
		/* 血液内科ページ時調整 */
		.bg--hematology {
			padding: .25em 0 0;
		}
		.bg--hematology .img-serif li:nth-child(3){
			padding: 0;
			padding-top: .5em;
		}
		.bg--hematology  .item-thumb{
			width: 50%;
		}
		/*　予防のはなし　*/
		.bg--filaria{
			padding: 5em 0 7em;
			background-size: 150%;
		}
		/*　血液検査　*/
		.bg--blood{
			padding-top: 1em;
			padding-bottom: .5em;
		}
		.bg--blood .item-thumb {
			width: 65%;
			margin: -1.25em auto 0;
		}

	}

/* 
ヘッドパターンB
（泌尿器科・腫瘍科・消化器・歯科・耳科・皮膚科）
------------------------------- */

.head-ptn--b{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: row-reverse;
	width: 100%;
}
.head-ptn--b .item-thumb{
	width: 45%;
	margin-top: auto;
	position: relative;
}
.head-ptn--b .item-txt{
	width: 55%;
	line-height: 1.75;
	position: relative;
	padding: 2em 10% 2.25em 0;
}
.head-ptn--b .item-thumb img{
	display: block;
	max-width: 380px;
	width: 80%;
	padding-top: 1em;
	margin: 0 auto;
}
.head-ptn--b  .img-serif{
	max-width: 520px;
}

/* ページ調整 ----------------*/
/*　病気のはなし　*/
.bg--urology{
	background: #d7f3ff url("../byoki/urology/images/bg.png") repeat-x bottom center;
	background-size: 80% auto;
	padding: 1em 0;
}
.bg--urology .item-thumb img{
	margin: 0;
}
.bg--oncology{
	background: #fdf0ef;
	padding: 1em 0;
}
.bg--shokaki{
	background: #f9f3d4;
	padding: .5em 0;
}
.bg--shokaki .item-thumb{
	margin-top: 0;
}
.bg--shokaki .img-serif li{
	padding: .375em 0;
}
.bg--dental{
	background: #c9f1ff;
	padding: .5em 0;
}
.bg--dental .item-thumb{
	margin-top: 0;
}
.bg--dental .item-thumb img{
	position: relative;
	left:6%;
}
.bg--dental .img-serif{
	max-width: 480px;
}
.bg--dental .img-serif li:nth-child(3){
	margin-top:1em;
}
.bg--otolaryngology{
	background: #0081a8;
}
.bg--otolaryngology .img-serif li{
	padding: .25em 0;
}
.bg--otolaryngology .img-serif li:nth-child(3){
	margin-top:1.5em;
}
.bg--hihuka{
	background: #ffdebd;
	padding: .5em 0;
}
.bg--hihuka .item-thumb{
	margin-top: 0;
}
.bg--hihuka .item-txt{
	line-height: 1.0;
}
.bg--hihuka .img-serif li:nth-child(3){
	margin-top: 1.5em;
}

	@media screen and (max-width: 1000px) {
		.head-ptn--b .item-txt{
			padding: 1.75em 10% 2em 0;
		}
	}
	@media screen and (max-width: 567px) {
		.head-ptn--b{
			display: block;
		}
		.head-ptn--b .item-txt{
			width: 83%;
			margin: 0 auto;
			padding: 1.5em 0 0 0;
		}
		.head-ptn--b .item-thumb{
			width: 40%;
			margin: .5em auto 0;
		}
		.head-ptn--b .item-thumb img{
			width: 100%;
		}
		.head-ptn--b  .img-serif{
			width: 100%;
			max-width: 100%;
		}
		/* ページ調整 */
		.bg--urology .item-thumb{
			width: 100%;
		}
		.bg--urology .item-thumb img{
			width: 50%;
		}
		.bg--oncology{
			padding-bottom: 0;
		}
		.bg--oncology .item-thumb{
			width: 50%;
		}
		.bg--shokaki{
			padding-bottom: 0;
		}
		.bg--shokaki .item-thumb{
			width: 53%;
		}
		.bg--shokaki .item-thumb img{
			padding-top: 0;
		}
		.bg--dental .item-thumb{
			width: 50%;
			padding-bottom: 1em;
		}
		.bg--dental .item-thumb img{
			padding-top: 0;
			left: auto;
		}
		.bg--otolaryngology{
			padding-top: .75em;
		}
		.bg--otolaryngology .img-serif li{
			padding: 0;
		}
		.bg--otolaryngology .img-serif li:nth-child(3){
			margin-top: 1.5em;
		}
		.bg--otolaryngology .item-thumb{
			margin-top: 0;
			width: 55%;
		}
		.bg--otolaryngology .item-thumb img{
			padding-top: 0;
		}
		.bg--hihuka{
			padding: .25em 0 0 0;
		}
		.bg--hihuka .item-thumb{
			width: 56%;
			margin-left: auto;
			margin-top: .75em;
		}
		.bg--hihuka .img-serif li:nth-child(3){
			margin-top: 1.25em;
		}
	}


